Skip to main content

Workspaces

Use an access token for these calls. Replace the sample IDs with your own. Each endpoint page includes request and response examples.

The Workspace object​

json
{
"@context": {...},
"@id": "xbDsSfcswWPoYnUN8vJ",
"@type": "Workspace",
"user_id": "auth0|5f04po976078900139bb58a",
"name": "Acme Workspace",
"createdAt": "2020-07-08T09:31:10.303945",
"updatedAt": "2020-07-08T09:31:10.303961",
}

Properties​

PropertyTypeDescription
@contextobjectOptional JSON-LD context information.
@idstringUnique object ID.
@typestringValue is "Workspace"
user_idstringThe ID of the User that created it.
namestringWorkspace name shown in the Datablist app.
createdAtstringCreation time as an ISO 8601 timestamp.
updatedAtstringLast update time as an ISO 8601 timestamp.

List all workspaces​

List workspaces →

Retrieve a workspace​

Get a workspace →